Jump to content


Photo

Question with IOS and IMac

IOS and IMac

  • Please log in to reply
3 replies to this topic

#1 Bob Christenson

Bob Christenson

    Member

  • Members
  • Pip
  • 3 posts
  • Gender:Male
  • Accordance Version:9.x

Posted 22 December 2011 - 07:33 AM

I have an IPAD and use accordance primarily on this device. In the future if I purchase an IMAC am I going to have to buy an installer or is there a download installer for free if you own accordance on the IOS platform?

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,506 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x
  • Platforms:Mac OS X, Windows, iOS

Posted 22 December 2011 - 07:54 AM

Bob: Unless you buy one of our Primary Collections whose price includes Accordance for Mac, you will need to pay for the program on the Mac, but any content you have purchased will be available to you at no additional charge. However, the ESVi is free only on the iOS so if you need that translation, you will need to include it in your purchase.
Helen Brown
OakTree Software

#3 Bob Christenson

Bob Christenson

    Member

  • Members
  • Pip
  • 3 posts
  • Gender:Male
  • Accordance Version:9.x

Posted 22 December 2011 - 08:16 AM

Bob: Unless you buy one of our Primary Collections whose price includes Accordance for Mac, you will need to pay for the program on the Mac, but any content you have purchased will be available to you at no additional charge. However, the ESVi is free only on the iOS so if you need that translation, you will need to include it in your purchase.


Thanks Helen for the quick response. So I could get the scholars collection standard which will get me the 9.0 platform unlock code, right? Do I need to purchase the DVD version or would easy install work?

The modules that I am purchasing on the IPAD are they for 9.0 or 9.5? Will I need the 9.5 upgrade disk as well? I currently have the CNNTS apparatus on the IPAD, and GNT and HCBS.

#4 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,506 posts
  • Twitter:accordancebible
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:11.x
  • Platforms:Mac OS X, Windows, iOS

Posted 22 December 2011 - 08:38 AM

All you need is the Scholar's Standard level. the upgrade to 9.5 is free and there is no need to buy a disk.
Helen Brown
OakTree Software




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users